<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bc0b325482394dc3762da73588e74ad4">
  <dict>
    <!--2020-05-21 21:11:48.000-->
    <string key="hide_sepcial_apn_form_list">vas.wlan.three.com.hk</string>
  </dict>
</config>
